// bootstrap
@import "../vendor/stylesheets/bootstrap";

img{
  max-width: 100%;
  height:auto;
}
input, select, textarea, button{
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  border: none;
}
// defoult
ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
a, a:focus, a:hover{
  text-decoration: none;
}
select::-ms-expand{
  display:none;
}

/*body*/
body{
  background-color: #f1f3f3;
  color: #000;
  font-size: 14px;
  font-family: arial, sans-serif;
  font-kerning: none;
}

//variables
@import "variable";
// Mixins
@import "mixins";

@import "header";
@import "slider";
@import "home";
@import "footer";
